<nz-avatar [nzText]="data.name?data.name[0]:''" [nzSize]="36" style="color:#f56a00; background-color:#fde3cf;" nz-dropdown [nzDropdownMenu]="menu"></nz-avatar>

<nz-dropdown-menu #menu="nzDropdownMenu">
    <ul nz-menu nzSelectable>
      <li nz-menu-item>
        <a routerLink="/me">个人信息</a>
      </li>
      <li nz-menu-item>设置</li>
      <li nz-menu-divider></li>
      <li nz-menu-item (click)="logout()">退出</li>
    </ul>
  </nz-dropdown-menu>